Subject: [os2genau_digest] No. 1876
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 24 Oct 2009 00:00:16 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 23 October 2009
 Number  1876
**************************************************

Subjects for today
 
1  Re:  Networking with Vbox/2 : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
2  Re:  Networking with Vbox/2 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Fri, 23 Oct 2009 07:15:08 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  Networking with Vbox/2

Ed Durrant wrote:
>Don't attach Netbios, to the TAP driver, rather TCPIP and Netbios over IP.

Still same error. Have tried lots of combinations with no success. I am not sure I understand the difference between lan0 and logical adapter numbers.

What is your XP guest virtual NIC attached to with hostif? lan0 or TAP$, or something else?
In MPTS, is it important which number is assigned to the protocols attached to the tap driver?
What version is your TAP driver? Mine is 1.00.

Thanks

Peter R
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 23 Oct 2009 17:46:04 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Networking with Vbox/2

Peter Rehfisch wrote:
> Ed Durrant wrote:
>   
>> Don't attach Netbios, to the TAP driver, rather TCPIP and Netbios over IP.
>>     
>
> Still same error. Have tried lots of combinations with no success. I am not sure I understand the difference between lan0 and logical adapter numbers.
>
> What is your XP guest virtual NIC attached to with hostif? lan0 or TAP$, or something else?
> In MPTS, is it important which number is assigned to the protocols attached to the tap driver?
> What version is your TAP driver? Mine is 1.00.
>
> Thanks
>
> Peter R
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
the XP system under VBox/2 will simply see the realtek adapter - it 
knows nothing about the TAP driver. The TAP driver is used by VB/2 to 
get its routing out through the physical adapter.

In LAPS (called by MPTS) you should make sure that the protocol numbers 
on the two adapters are different and if you have Netbios as well as 
TCPIP (Note NetBios - not Netbios over IP) then those two protocols 
cannot have the same number.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===